/* Localized versions of Info.plist keys */

CFBundleName = "Hootenanny";
CFBundleShortVersionString = "1.8";
CFBundleGetInfoString = "1.8, Copyright © 2010 Noah Sorscher";
NSHumanReadableCopyright = "Copyright 2010, Noah Sorscher";
